
Redmine - Patch #18069

Japanese translation update (r13418)

2014-10-11 05:01 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated new strings.

label_group_anonymous

label_group_non_member

Associated revisions

Revision 13439 - 2014-10-12 15:50 - Toshi MARUYAMA

Japanese translation updated by Go MAEDA (#18069)

Revision 13440 - 2014-10-12 15:56 - Toshi MARUYAMA

Merged r13439 from trunk to 2.6-stable (#18069)

Japanese translation updated by Go MAEDA.

History

#1 - 2014-10-12 16:33 - Toshi MARUYAMA

Committed in trunk r13439 and 2.6-stable r13440, thanks.

#2 - 2014-10-12 16:33 - Toshi MARUYAMA

- Status changed from New to Closed

Files
